components:
  schemas:
    Drive_Drive:
      $ref: http://redfish.dmtf.org/schemas/v1/Drive.v1_18_0.yaml#/components/schemas/Drive_v1_18_0_Drive
      description: The Drive schema represents a single physical drive for a system,
        including links to associated volumes.  It also describes the location, such
        as a slot, socket, or bay, where a unit can be installed, by populating a
        resource instance with an absent state if a unit is not present.
      x-longDescription: This resource shall represent a drive or other physical storage
        medium for a Redfish implementation.  It may also represent a location, such
        as a slot, socket, or bay, where a unit may be installed, but the State property
        within the Status property contains `Absent`.
title: '#Drive.Drive'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
